.search-form.navbar-form div#placeholder,
.search-form.navbar-form .form-control::placeholder,
.search-form.navbar-form .form-control::-webkit-input-placeholder {
  color: #ffffff;
}

.search-form.navbar-form .container.form-wrapper:after {
  content: '';
  font-family: 'FontAwesome';
  color: #EDB336;
  position: absolute;
  z-index: 2;
  font-size: 1rem;
  width: 10px;
  height: 20px;
  display: block;
  top: 0;
  right: 1rem;
}

.page-search-content #content .search-form .container.form-wrapper {
  padding-left: 0;
  padding-right: 0;
}

.page-search-content #content h2 {
  text-transform: none;
  color: #65573A;
}

.page-search-content #content .ds-search-extra {
  margin-bottom: 1rem;
}

.page-search-content #content fieldset.group-result {
  margin-bottom: 24px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 2px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}

.page-search-content #content fieldset.group-result legend {
  background-color: #f5f5f5;
  color: #4A4A4A;
  text-transform: uppercase;
  font-weight: bold;
  border: 1px solid #4A4A4A;
  font-size: 18px;
  padding: 1rem;
}

.page-search-content #content fieldset.group-result .fieldset-wrapper {
  clear: both;
  padding: 1rem 1rem 0 1rem;
}

.node.node__search-result {
  margin-bottom: 1rem;
}

.node.node__search-result .node__title a,
.node.node__search-result .node__title {
  text-transform: none;
  color: #65573A;
  font-size: 1.25rem;
}